/*     368695 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'SpoqaHanSansNeo-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/SpoqaHanSansNeo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.img_tile__368695__:after {content:'';display:block;clear:both}
.img_tile__368695__ * {box-sizing:border-box}
.img_tile__368695__{width:230px;margin:0 auto;}
.img_tile__368695__ .item {float:left;position:relative;width:100%;padding:0px;border-left:1px solid #e2e2e6}
.img_tile__368315__ .item:first-child {border-left:none}
.img_tile__368695__ .item a {display:block;padding:px 0;border:0px solid #e2e2e6;border-radius:10px}
.img_tile__368695__ figure {display:block;margin:0;padding:5% 20%}
.img_tile__368695__ figure img {vertical-align:bottom}
.img_tile__368695__ .text_box {display:block}
.img_tile__368695__ .text_box p {margin:0;padding:0}
.img_tile__368695__ .subject {color:#777;font-family: 'SpoqaHanSansNeo-Regular'}
.img_tile__368695__ .subject:hover {color:#896954;}
.img_tile__368695__ .content {display:none;font-weight:normal;color:#757575}

.text_sml__368695__ .subject {font-size:11px;line-height:1.6em}
.text_sml__368695__ .content {font-size:11px;line-height:1.6em}
.text_med__368695__ .subject {font-size:11px;line-height:1.4em}
.text_med__368695__ .content {font-size:11px;line-height:1.6em}
.text_big__368695__ .subject {font-size:14px;line-height:1.4em}
.text_big__368695__ .content {font-size:11px;line-height:1.6em}

.col_m_1__368695__ .item {width:100%}
.col_m_2__368695__ .item {width:50%}
.col_m_3__368695__ .item {width:33.3333%}
.col_m_4__368695__ .item {width:25%}
.col_m_1__368695__ .item,
.col_m_2__368695__ .item2n,
.col_m_3__368695__ .item3n,
.col_m_4__368695__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__368695__ .item {}
	.img_tile__368695__ .item:first-child {border-left:none}
	.img_tile__368695__ .item a {border:none}

	.text_sml__368695__ .subject {font-size:14px;line-height:1.6em}
	.text_sml__368695__ .content {font-size:12px;line-height:1.6em}
	.text_med__368695__ .subject {font-size:16px;line-height:1.4em}
	.text_med__368695__ .content {font-size:13px;line-height:1.6em}
	.text_big__368695__ .subject {font-size:14px;line-height:1.4em}
	.text_big__368695__ .content {font-size:14px;line-height:1.6em}

	.col_m_1__368695__ .item,
	.col_m_2__368695__ .item2n,
	.col_m_3__368695__ .item3n,
	.col_m_4__368695__ .item4n {clear:none}

	.col_t_1__368695__ .item {width:100%}
	.col_t_2__368695__ .item {width:50%}
	.col_t_3__368695__ .item {width:33.3333%}
	.col_t_4__368695__ .item {width:25%}
	.col_t_5__368695__ .item {width:20%}
	.col_t_6__368695__ .item {width:16.6666%}
	.col_t_1__368695__ .item,
	.col_t_2__368695__ .item2n,
	.col_t_3__368695__ .item3n,
	.col_t_4__368695__ .item4n,
	.col_t_5__368695__ .item5n,
	.col_t_6__368695__ .item6n {clear:both}
}

@media (min-width:1024px){
    .img_tile__368695__ {width:320px;margin:0 auto;}
	.img_tile__368695__ .content {display:block}
   .text_big__368695__ .subject {font-size:18px;}
	.col_t_1__368695__ .item,
	.col_t_2__368695__ .item2n,
	.col_t_3__368695__ .item3n,
	.col_t_4__368695__ .item4n,
	.col_t_5__368695__ .item5n,
	.col_t_6__368695__ .item6n {clear:none}

	.col_pc_1__368695__ .item {width:100%}
	.col_pc_2__368695__ .item {width:50%}
	.col_pc_3__368695__ .item {width:33.3333%}
	.col_pc_4__368695__ .item {width:25%}
	.col_pc_5__368695__ .item {width:20%}
	.col_pc_6__368695__ .item {width:16.6666%}
	.col_pc_1__368695__ .item,
	.col_pc_2__368695__ .item2n,
	.col_pc_3__368695__ .item3n,
	.col_pc_4__368695__ .item4n,
	.col_pc_5__368695__ .item5n,
	.col_pc_6__368695__ .item6n {clear:both}
}

